Subject: [PATCH-V4 0/4] ARM: OMAP2+: Add voltagedomain, powerdomain & PRM support for AM33XX device

From: [email-masked] (Tony Lindgren)
Date: Thu, 26 Apr 2012 11:43:13 -0700

* Hiremath, Vaibhav <[email-masked]> [120423 11:31]:
> On Thu, Apr 19, 2012 at 04:48:37, Tony Lindgren wrote:
> > * Hiremath, Vaibhav <[email-masked]> [120413 03:39]:
> > > On Thu, Apr 12, 2012 at 13:56:06, Paul Walmsley wrote:
> > > 
> > > Yes, we are using am3517evm file for AM33XX MACHINE_INIT definition here.
> > > These patches have been reviewed and accepted in the list, only thing is
> > > they couldn't make it to upstream during v3.4 merge window.
> > > 
> > > I believe Tony is going to push them for v3.5 now.
> > 
> > Hmm care to clarify which patches are you talking about here?
> > 
> 
> Tony,
> I was referring to initial 2 baseport patches which we have dropped due 
> dependency on mach-types.
> 
> arm:omap:am33xx: Add AM335XEVM machine support
> arm:omap:am33xx: Add low level debugging support

Can you please repost these against current v3.4-rc4? 
 
> One patch (which was independent) from this series, made its way to upstream,
> ARM: OMAP2+: id: Add am33xx SoC type detection

OK
 
> Can you please make sure that, it gets included into your next pull request?

As far as I remember they looked OK for minimal board changes.

Regards,

Tony